etc/certmonger/certmonger.conf
etc/dbus-1/system.d/*
lib/systemd/system/
usr/bin/*
usr/sbin/*
usr/share/dbus-1/*
usr/share/locale/*
usr/share/man/*
usr/lib/certmonger/*
usr/lib/tmpfiles.d
var/lib/certmonger/*
